サイトオーナー向けよくある質問(FAQ)

  • 大量のリンクエラーが発生しています。

    PCIより、
    2018年6月末までにSSLと初期のTLSを無効化せよ、と通達あり

    https://www.pcisecuritystandards.org/pdfs/15_12_18_SSL_Webinar_Press_Release_FINAL_%28002%29.pdf
    https://ja.pcisecuritystandards.org/_onelink_/pcisecurity/en2ja/minisite/en/docs/Migrating-from-SSL-Early-TLS-Info-Supp-v1_1.pdf?agreement=true
    http://www.intellilink.co.jp/article/pcidss/18.html


    初期のTLS=1.0なので1.1は対象になっていないが、
    1.1を実装していて1.2を実装していない環境はほぼ存在しないので、1.2のみの対応となります。
    なお、SSLについては既に無効化済みである。


    この変更によって通信できなくなる主な環境は以下の通り。

    Android 4.3以下
    Baiduブラウザ
    Windows XP/Vista上のIE
    Windows 7上のIE10以下(IE11は通信可能)
    Windows Phone 8.0
    Java7 (Java8及び現行バージョンであるJava9は通信可能)
    OpenSSL0.9.8
    OS X 10.6.8(Snow Leopard:2011年リリース、サポート終了済み)上のSafari 5.1.9
    OS X 10.8.4(Mountain Lion:2013年リリース、サポート終了済み)上のSafari 6.0.4


    恐れ入りますが、
    より新しいセキュアなブラウザを使用してください。


▲ページのトップに戻る